Error

two or more packages specified (libavahi-gobject0 libsane-extras)